Subject: Re: compile man.c
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 10 Jan 2000 22:04:00 +0200

Hi Bruno,

>Hello I'm trying to use Cygwin beta 2,

I suppose you mean Cygwin B20?!?

>I want to compile the Unix manual man, here I've got all "help" file but I
>don't have the man

You can get either a precompiled binary of man or instructions on how to
build it from

   - package availability
     - on ftp.franken.de
     - in /pub/win32/develop/gnuwin32/cygwin/porters/Humblet_Pierre_A/B20
     - as man-1.5f-cygwin-b20-bin.tar.gz

[...]

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:ike.franken.de
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]